; 20220811_215114 - Alpes Rally - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-434_o_textures\dry\new\asphaltes.dds	damp\new\asphaltes.dds
track-434_o_textures\dry\new\brick.dds	damp\new\brick.dds
track-434_o_textures\dry\new\fdtaluspierre1.dds	damp\new\fdtaluspierre1.dds
track-434_o_textures\dry\new\fdtaluspierre2.dds	damp\new\fdtaluspierre2.dds
track-434_o_textures\dry\new\fdtaluspierre3.dds	damp\new\fdtaluspierre3.dds
track-434_o_textures\dry\new\grass.dds	damp\new\grass.dds
track-434_o_textures\dry\new\grass1.dds	damp\new\grass1.dds
track-434_o_textures\dry\new\grassground.dds	damp\new\grassground.dds
track-434_o_textures\dry\new\grassrock.dds	damp\new\grassrock.dds
track-434_o_textures\dry\new\grassrocky1_forest.dds	damp\new\grassrocky1_forest.dds
track-434_o_textures\dry\new\grassrocky1.dds	damp\new\grassrocky1.dds
track-434_o_textures\dry\new\grassrocky2_forest.dds	damp\new\grassrocky2_forest.dds
track-434_o_textures\dry\new\grassrocky2.dds	damp\new\grassrocky2.dds
track-434_o_textures\dry\new\jonction.dds	damp\new\jonction.dds
track-434_o_textures\dry\new\road_col.dds	damp\new\road_col.dds
track-434_o_textures\dry\new\road_col1.dds	damp\new\road_col1.dds
track-434_o_textures\dry\new\road_col2.dds	damp\new\road_col2.dds
track-434_o_textures\dry\new\road_col3.dds	damp\new\road_col3.dds
track-434_o_textures\dry\new\road_col4.dds	damp\new\road_col4.dds
track-434_o_textures\dry\new\road_col5.dds	damp\new\road_col5.dds
track-434_o_textures\dry\new\road_col6.dds	damp\new\road_col6.dds
track-434_o_textures\dry\new\road_col7.dds	damp\new\road_col7.dds
track-434_o_textures\dry\new\road_col8.dds	damp\new\road_col8.dds
track-434_o_textures\dry\new\road_ville_1.dds	damp\new\road_ville_1.dds
track-434_o_textures\dry\new\road_ville.dds	damp\new\road_ville.dds
track-434_o_textures\dry\new\road.dds	damp\new\road.dds
track-434_o_textures\dry\new\road1.dds	damp\new\road1.dds
track-434_o_textures\dry\new\road2.dds	damp\new\road2.dds
track-434_o_textures\dry\new\road3.dds	damp\new\road3.dds
track-434_o_textures\dry\new\road4.dds	damp\new\road4.dds
track-434_o_textures\dry\new\road5.dds	damp\new\road5.dds
track-434_o_textures\dry\new\road6.dds	damp\new\road6.dds
track-434_o_textures\dry\new\road7.dds	damp\new\road7.dds
track-434_o_textures\dry\new\road8.dds	damp\new\road8.dds
track-434_o_textures\dry\new\roadgrassgrav.dds	damp\new\roadgrassgrav.dds
track-434_o_textures\dry\new\stream.dds	damp\new\stream.dds
track-434_o_textures\dry\new\taluspierre1.dds	damp\new\taluspierre1.dds
track-434_o_textures\dry\new\taluspierre2.dds	damp\new\taluspierre2.dds
track-434_o_textures\dry\new\taluspierre3.dds	damp\new\taluspierre3.dds
track-434_o_textures\dry\new\woodship.dds	damp\new\woodship.dds
